Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3776

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3776
Last Modified 05 Sep 2008 04:55:15
Published 22 Nov 2005 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3776

Summary

Multiple cross-site scripting (XSS) vulnerabilities in MyBulletinBoard (MyBB) 1.0 PR2 Rev 686 allow remote attackers to inject arbitrary web script or HTML via (1) the subject field when creating a new thread and (2) information passed to the Reputation system.

Vulnerable Systems

Application

  • Mybulletinboard Preview Release 2 Rev 686


References

SECUNIA - 17577

BUGTRAQ - 20051114 Multiple Bugs in MyBB 1.0 PR2 Rev 686(Updated Nov 1, 2005)


Last Updated: 27 May 2016 10:41:02